Subject: TECH-OMISSION: "/pra" should not be hard-coded in -protocol

From: Daniel Quinlan <[email-masked]>
Date: Mon, 23 Aug 2004 16:23:45 -0700

This may also be a deployment issue since there are still unresolved
issues with the MS patent license.

In section 3.4.1 and Appendix A, the "/pra" scope should not be
hard-coded, this should just be specified as something like:

  version = "spf2." ver-minor "/" scope *( "," scope)

With some language specifying where the first scope, "/pra" is defined,
that at least one scope must be defined by a publisher, and that if no
known scope is specified that the result is then neutral.

The problem with hard-coding this is that it requires this document to
be revisioned to replace the "/pra" scope.  It's also just a nasty way
to write a specification.

-- 
Daniel Quinlan
http://www.pathname.com/~quinlan/